body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.flex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.container{
    width: 100%;
    height: auto;
    justify-content: center;
    align-items: flex-start;
}

header{
    width: 100%;
    height: 50px;
    justify-content: flex-start;
    align-items: center;
    box-shadow: 5px 5px 20px 5px #bbbbbb;
    background-color: #b7410e;
}

.logo-zoo{
    width: 95px;
    height: 50px;
    margin-left: 20px;
}

header>h2{
    margin: 0 auto;
    color: #1a1a1a;
}

.img-logout{
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

form{
    width: 90%;
}

fieldset{
    width: 100%;
    padding: 20px;
    border-radius: 20px;
}

legend{
    font-size: 1.2rem;
}

label{
    font-size: 1rem;
}

.campos-dados{
    height: 30px;
    margin-bottom: 13px;
    padding: 2px 10px;
    display: block;
    border: 1.5px solid #bbbbbb;
    border-radius: 6px;
}

.campos-dados:focus{
    outline: 0;
}

.btn-form{
    width: 170px;
    height: 40px;
    border-radius: 6px;
    font-size: 1rem;
}

.btn-cadastra{
    border: 1px solid #2dd36f;
    background-color: #2dd36f71;
}

.btn-cadastra:hover{
    background-color: #2dd36f;
}

.btn-voltar{
    border: 1px solid #d3462d;
    background-color: #d3402d71;
}

.btn-voltar:hover{
    background-color: #d3462d;
}

.resposta-cadastro{
    width: 100%;
    height: 40px;
    margin-top: 13px;
    padding-left: 10px;
    display: flex;
    align-items: center;
    border: 1px solid #bbbbbb;
    border-radius: 6px;
}

.resposta-cadastro>p{
    margin: initial;
}

.img-lapis{
    width: 32px;
    height: 32px;
}

.img-x{
    width: 24px;
    height: 24px;
}

.img-lapis, .img-x:hover{
    cursor: pointer;
}